package com.swago.baseswago.model.live.game

/**
 *@date 2022/2/8 11:19
 *description:
 */
data class GameListModel(
    var list: List<GameModel>?,
    var status: Int= 0
)

data class GameModel(
    var game_api_url: String = "",
    var game_icon_url: String = "",
    var game_type: Int = -1,
    var game_url: String = "",
    var selected:Boolean = false
)